@media (max-width: 1440px) {
    
    
    .ecCOACH_desktop{
        display: none;
    }
    .ecCOACH_pad{
        display: block;
    }
    .ecCOACH_mobile{
        display: none;
    }

    .ecCOACH_title{
        margin: 48px 0 40px 0;
    }

    .ecCOACH_btn{
    width: 15vw;
    margin: 40px 0;
}

    .light_coach{
    width: calc(163 / 800 * 100%);
    top: 31.6%;
    left: 46.4%;
}

/* 愛心TAG--- */

    .ecCOACH_clickTag_01{
    width: calc(1rem + 2.5vw);
    top: 10vw;
    left: -9.5vw;
}
    .ecCOACH_clickTag_02{
    width: calc(1rem + 2.5vw);
    top:5vw;
    left: 9.8vw;
}
    .ecCOACH_clickTag_03{
    width: calc(1rem + 2.5vw);
    top: 19.5vw;
    left: 0.2vw;
}
    .ecCOACH_clickTag_04{
    width: calc(1rem + 2.5vw);
    top: 14vw;
    left: 9.8vw;
}

.tooltip-text {
    font-size: 1.1vw;
}

.tooltip_p1{
    top: 7.6vw;
    left: -9.5vw;
}
.tooltip_p2{
    top: 2.6vw;
    left: 9.8vw;
}
.tooltip_p3{
    top: 17.1vw;
    left: 0.2vw;
}
.tooltip_p4{
    top: 11.5vw;
    left: 9.8vw;
}

.tooltip:active .tooltip-text {
    visibility: visible;
    opacity: 1;
}



/* 01_幸運轉盤 ===========================*/

.luckyWheel{
    max-width: 80vw;
    margin: 0 0 0 0 ;
    gap: 10px;
}


.luckyWheel_wreathBox{
    width: 40vw;
    height: 32vw;
    margin-top: -10px;
}

.wreath_inner{
    width: 91%;
    left: 4.12%;
}

.wreath_startBtn{
    width: calc(10rem + 24vw);
}


.luckyWheel_infoBox {
    width: 30vw;
}

.btn_moreInfo{
    font-weight: 500;
    color: #ebcdcd;
    font-size: 1.4vw;
    /* background-color: aquamarine; */
    margin: 3vw 0 0 0;
}

.lucky_text_info {
    font-size:1.3vw;
	line-height:1.5;
}


/* 03_New ============================= */

#ecCOACH_new .ecCOACH_flexBox{
    width: 18vw;
    margin: 0.5rem;
}

/* 04_Discount======================== */
.ecCOACH_flexBox_discount{
    width: 37vw;
    margin: 0.75rem;
}

/* 05_transportationInfo====================*/

.ecCOACH_flexRow_transportation{
    max-width: 1072px;
}
.ecCOACH_flexBox_transportation{
    width: 24vw;
    margin: 0.5rem;
}

.ecCOACH_freeshuttle, .ecCOACH_map, .ecCOACH_infoText{
    margin: 0.5rem;
}

.ecCOACH_map > iframe{
    width: 76vw;
    max-width: 1272px;
}

.transportation_bg{
    height: 125vw;
    background-image: url(../images/05_bg_p.jpg);
}

/* POPUP========================== */

.ecCOACH_popup_title{
    margin: 0 0 2vw 0;
}


.modal-content, .modal-content-2 {
    width: 80vw;
    max-width: 1000px;
}

.ecCOACH_popup_1{
    width: 40vw;
    /* padding: 0 0 3vw 0; */
}

.ecCOACH_popup_2{
    width: 20vw;
    padding: 2vw;
}

.ecCOACH_popup_2_2{
    width: 40vw;
    /* padding: 0 0 0 0; */
}

.ecCOACH_popup_4{
    width: 25vw;
    padding: 0 1vw 0.5vw 1vw;
}

.ecCOACH_intro_title{
    font-size: 1.6vw;
    line-height: 1.8;
}
.ecCOACH_popup_text, .ecCOACH_intro_text, .ecCOACH_coll_text li{
    font-size: 1.3vw;
    line-height: 1.5;
}

.ecCOACH_coll_text{
    margin: 0 3vw 3vw 3vw;
}

.modal-body-text .trunback {
    font-size: 1.3vw;
}

.f-h3-b {
	font-size: 1.9vw;
}

#popup2 .ecCOACH_popup_text{
    font-size: 1.3vw;
}

#popup2 h3 span{
    font-size: 1.3vw;
}

.ecCOACH_popup_text_black{
    font-size: 1.3vw;
    line-height: 1.5;
}

/*sidenav========================*/
.menu {
    right: 1%;
    bottom: 8%;
    width: 15%;
}
.menu>img {
    margin-bottom: -18%;
    padding: 2% 5% 2% 2%;
}
.menu__style {
    padding: 6% 1%;
    border-radius: 25px;
}
.menu ul li {
    line-height: 2em;
    font-size: 1.4vw; 
}

}

@media (max-width: 1024px) {

    .ecCOACH_title{
        margin: 40px 0 20px 0;
    }

    .ecCOACH_btn{
    width: 18vw;
    margin: 2vw 0;
}

.light_coach{
    width: calc(163 / 850 * 100%);
    top: 31.6%;
    left: 46.7%;
}

/* 愛心TAG--- */

.ecCOACH_clickTag_01{
    width: calc(1rem + 2.5vw);
    top: 8vw;
    left: -9vw;
}
    .ecCOACH_clickTag_02{
    width: calc(1rem + 2.5vw);
    top:3vw;
    left: 9.8vw;
}
    .ecCOACH_clickTag_03{
    width: calc(1rem + 2.5vw);
    top: 17vw;
    left: 0.4vw;
}
    .ecCOACH_clickTag_04{
    width: calc(1rem + 2.5vw);
    top: 12vw;
    left: 10vw;
}

.tooltip-text {
    font-size: 1.3vw;
}

.tooltip_p1{
    top: 4.8vw;
    left: -9vw;
}
.tooltip_p2{
    top: -0.2vw;
    left: 9.8vw;
}
.tooltip_p3{
    top: 13.9vw;
    left: 0.3vw;
}
.tooltip_p4{
    top: 9vw;
    left: 9.8vw;
}

/* 01_幸運轉盤 ===========================*/

.luckyWheel{
    max-width: 75vw;
    margin: 0 0 0 0 ;
    gap: 40px;
}


.luckyWheel_wreathBox{
    width: 50vw;
    height: 35vw;
    margin-top: 10px;
}

.wreath_inner{
    width: 91%;
    left: 4.2%;
}

.wreath_startBtn{
    width:40vw;
}


.luckyWheel_infoBox {
    width: 40vh;
}

.btn_moreInfo{
    margin: 2vw 0 0 0;
}

.lucky_text_info {
    font-size:1.7vw;
}


/* 03_New ============================= */

.ecCOACH_flexBox{
    width: 18vw;
    margin: 0.5rem;
}

/* 04_Discount======================== */
.ecCOACH_flexBox_discount{
    width: 37vw;
    margin: 0.75rem;
}

/* 05_transportationInfo====================*/

.ecCOACH_flexRow_transportation{
    max-width: 1072px;
}
.ecCOACH_flexBox_transportation{
    width: 24vw;
    margin: 0.5rem;
}

.ecCOACH_freeshuttle, .ecCOACH_map, .ecCOACH_infoText{
    margin: 0.5rem;
}

.ecCOACH_map > iframe{
    width: 76vw;
    max-width: 1272px;
}

.transportation_bg{
    height: 130vw;
    background-image: url(../images/05_bg_p.jpg);
}


/* POPUP========================== */

/* .modal-content, .modal-content-2 {
    width: 80vw;
} */

.ecCOACH_intro_title{
    font-size: 2.2vw;
    line-height: 2;
}

.ecCOACH_popup_text, .ecCOACH_intro_text, .ecCOACH_coll_text li{
    font-size: 1.7vw;
    line-height: 1.5;
}

.ecCOACH_popupIntro{
    width: 25vw;
}


.ecCOACH_popup_1{
    width: 50vw;
}

.ecCOACH_popup_2{
    width: 25vw;
}

.ecCOACH_popup_2_2{
    width: 55vw;

}

.ecCOACH_popup_3{
    width: 55vw;
}

.ecCOACH_popup_4{
    width: 30vw;
}

.modal-body-text .trunback {
    font-size: 1.7vw;
}

.f-h3-b {
	font-size: 2.4vw;
}

#popup2 .ecCOACH_popup_text{
    font-size: 1.7vw;
}

#popup2 h3 span{
    font-size: 1.7vw;
}

.ecCOACH_popup_text_black{
    font-size: 1.7vw;
    line-height: 1.5;
}


/*sidenav============================*/
.menu {
    right: 1%;
    bottom: 8%;
    width: 20%;
}
.menu>img {
    margin-bottom: -18%;
    padding: 2% 5% 2% 2%;
}
.menu__style {
    padding: 6% 1%;
    border-radius: 25px;
}
.menu ul li {
    line-height: 2em;
    font-size: 2vw; 
}

}


@media (max-width: 880px) {
    .wreath_inner{
        width: 87%;
        left: 6.5%;
    }
    

}

@media (max-width: 768px) {

.ecCOACH_title{
    margin: 28px 0 12px 0;
}

.ecCOACH_btn{
    width: 16vw;
    /* margin: 2vw 0; */
}
/* 00_KV========================== */

.light_coach{
    width: calc(163 / 920 * 100%);
    top: 31.4%;
    left: 46.9%;
    }

/* 愛心TAG--- */

.ecCOACH_clickTag_01{
    width: calc(1rem + 2.5vw);
    top: 6.8vw;
    left: -9vw;
}
    .ecCOACH_clickTag_02{
    width: calc(1rem + 2.5vw);
    top:1vw;
    left: 10.1vw;
}
    .ecCOACH_clickTag_03{
    width: calc(1rem + 2.5vw);
    top: 12vw;
    left: 0.8vw;
}
    .ecCOACH_clickTag_04{
    width: calc(1rem + 2.5vw);
    top: 6.5vw;
    left: 10.3vw;
}

.tooltip-text {
    font-size: 1.4vw;
}

.tooltip_p1{
    top: 3.3vw;
    left: -8.8vw;
}
.tooltip_p2{
    top: -2.5vw;
    left: 9.8vw;
}
.tooltip_p3{
    top: 8.5vw;
    left: 0.6vw;
}
.tooltip_p4{
    top: 3vw;
    left: 9.8vw;
}

    
/* 01_幸運轉盤 ===========================*/

/* .luckyWheel{
    max-width: 75vw;
    margin: 0 0 0 0 ;
    gap: 40px;
}

.luckyWheel_wreathBox{
    width: 50vw;
    height: 35vw;
    margin-top: 10px;
}

.wreath_inner{
    width: 40vw;
}

.wreath_startBtn{
    width:40vw;
} */


.luckyWheel_infoBox {
    width: 32vh;
}

.lucky_text_info {
    font-size:2.2vw;
}


/* 03_New ============================= */

.ecCOACH_flexBox{
    width: 18vw;
    margin: 0.5rem;
}

/* 04_Discount======================== */
.ecCOACH_flexBox_discount{
    width: 37.4vw;
    margin: 0.5rem;
}

/* 05_transportationInfo====================*/

.ecCOACH_flexRow_transportation{
    max-width: 550px;
}
.ecCOACH_flexBox_transportation{
    width: 24vw;
    margin: 0.5rem;
}

.ecCOACH_freeshuttle, .ecCOACH_map, .ecCOACH_infoText{
    margin: 0.5rem;
}

.ecCOACH_map > iframe{
    width: 76vw;
    max-width: 536px;
}

.transportation_bg{
    height: 140vw;
}

.toTop-arrow{
    bottom: 13%;
}

.wreath_inner{
    width: 82%;
    left: 9%;
}

/* POPUP========================== */

.modal-body-text {
    padding: 10vw 5vw 5vw 5vw;
}

.ecCOACH_popup_title{
    width: 100%;
}


.ecCOACH_popupIntro{
    width: 32vw;
}
.ecCOACH_coll_container{
    flex-direction: column;
    /* justify-content: center; */
}

#popup4 .ecCOACH_coll_text{
    text-align: center;
    margin: 0 6vw 3vw 6vw;
}
.ecCOACH_intro_title{
    font-size: 2.7vw;
    line-height: 2;
}

.ecCOACH_popup_text, .ecCOACH_intro_text, .ecCOACH_coll_text li{
    font-size: 2.2vw;
    line-height: 1.5;
}


/* .modal-content, .modal-content-2 {
    width: 80vw;
} */

.ecCOACH_popup_1{
    width: 60vw;
}

.ecCOACH_popup_2{
    width: 28vw;
    padding:1vw;
}

.ecCOACH_popup_2_2{
    width: 60vw;
}
.ecCOACH_popup_text{
    padding: 4vw 4vw;
}

.ecCOACH_popup_3{
    width: 55vw;
}

.ecCOACH_popup_4{
    width: 50vw;
    /* padding: 0 1vw 0.5vw 1vw; */
}
.modal-body-text .trunback {
    font-size: 2.2vw;
}

.f-h3-b {
	font-size: 2.9vw;
}

.iRich_line_QR{
    width: 20vw; 
}

#popup2 .ecCOACH_popup_text{
    font-size: 2.2vw;
    padding: 1vw 1vw;
    text-align: center;
}

#popup2 h3 span{
    font-size: 2.2vw;
}

/* #popup2 .rowReverse{
    flex-direction: column;
} */

.ecCOACH_popup_text_black{
    font-size: 2.2vw;
    line-height: 1.5;
}

.ecCOACH_coll_itemBox{
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
}

/* sidenav */
.menu {
    width: 100%;
    bottom: 0;
    right: 0;
}
.menu>img {
    max-width: 23%;
    margin-bottom: -3%;
    padding: 0;
    opacity: 1;
}
.menu__style {
    padding: 1% 4% 2% 4%;
    border-radius: 10px;
}
.menu ul li {
    padding: 2px 8px;
    font-size: 0.9em;
    line-height: 2.1em;
    width: auto;
}

.menu ul li:last-child {
    border-bottom:2px solid var(--GoldYellow-color);
}
#sidebar .toggle-btn{
    bottom: 0px;
}

}
@media (max-width: 700px) {
    .wreath_inner{
        width: 78%;
        left: 38px;
        top: -1px;
    }
}


@media (max-width: 580px) {
    .ecCOACH_desktop{
        display: none;
    }
    .ecCOACH_pad{
        display: none;
    }
    .ecCOACH_mobile{
        display: block;
    }
    
    .ecCOACH_title{
        width: 75vw;
        margin: 12vw 0 20px 0;
    }
    
    .ecCOACH_btn{
        width: 35vw;
        /* margin: 2vw 0; */
    }
    /* 00_KV========================== */

    .CoachHoliday_title{
        width: 65vw;
        margin-top: 0px;
    }
    .ecCOACH_clickInfo{
        width: 60vw;
        margin-top: 20px;
    }
    .clickInfo_colorblock{
        width: 63vw;
        height: 3.5vw;
        margin: -16px auto 0 auto;
    }
    .light_coach{
        width: 25vw;
        top: 30.8%;
        left: 49.3%;
    }
    
    
    /* 愛心TAG--- */

    .ecCOACH_clickTag_01{
        width: 12vw;
        top: 19vw;
        left: -19vw;
    }
        .ecCOACH_clickTag_02{
        width: 12vw;
        top:3vw;
        left: 30vw;
    }
        .ecCOACH_clickTag_03{
        width: 12vw;
        top: 39vw;
        left: 6vw;
    }
        .ecCOACH_clickTag_04{
        width: 12vw;
        top:25vw;
        left: 30vw;
    }

    .tooltip-text {
        font-size: 3vw;
    }

    .tooltip_p1{
        top:13vw;
        left: -19vw;
    }
    .tooltip_p2{
        top: -3vw;
        left: 30vw;
    }
    .tooltip_p3{
        top: 33vw;
        left: 6vw;
    }
    .tooltip_p4{
        top: 19vw;
        left: 30vw;
    }

    .tooltip-text {
        width: 30vw;
    }

    .scroll-tip {
        font-size:3.1vw;
        padding: 1vw 3vw;
    }
    
    /* 01_幸運轉盤 ===========================*/

    #ecCOACH_luckyWheel .ecCOACH_title{
        margin: 20px 0 20px 0;
    }
    
    .luckyWheel{
        max-width: 75vw;
        margin: -5vw 0 0 0 ;
        justify-content: center;
        flex-direction: column;
        gap: 20px;
    }
    
    .luckyWheel_wreathBox{
        width: 75vw;
        height: 75vw;
        /* margin-top: 40px; */
        /* background-color: red; */
    }
    
    .wreath_inner{
        /* width: 75vw;
        top: 0%; */
        width: 71vw;
        left: -14%;
    }
    
    .wreath_startBtn{
        width:75vw;
        top: 0%;
    }

    .wreath_inner_wrapper {
        position: static;
        width: auto;
        transform: none;
    }

    .wreath_inner {
        left: 6px;
        top: 11px;
        width: 100%;
    }

    .luckyWheel_infoBox {
        width: 68vw;
        margin:3vw 0 0 0;
    }

    .btn_moreInfo{
        font-weight: 500;
        color: #ebcdcd;
        font-size: 3vw;
        margin: 5vw 0 0 0;
    }

    .lucky_text_info {
        font-size:2.8vw;
    }

    /* 02_Highlights ===================*/

    .ecCOACH_highlightsInfo_btn{
        bottom: 7vw;
    }
    
    /* 03_New ============================= */
    .ecCOACH_flex_container {
        display: flex;
        flex-direction: column; /* 使容器垂直排列 */
        align-items: center; /* 可選，讓內容居中 */
    }

    #ecCOACH_new .ecCOACH_title{
        margin: 10vw 0 4vw 0;
    }
    
    #ecCOACH_new .ecCOACH_flexRow{
        display: flex;
        flex-wrap:wrap;
        flex-direction: row;
        justify-content: center;
    }
    #ecCOACH_new .ecCOACH_flexBox{
        width: 32vw;
        margin: 1vw;
    }
    
    /* 04_Discount======================== */
    #ecCOACH_discount .ecCOACH_flexRow{
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }
    
    .ecCOACH_flexBox_discount{
        width: 75vw;
        margin: 2vw;
    }

    
    /* 05_transportationInfo====================*/
    
    .ecCOACH_flexRow_transportation{
        max-width: 461px;
        flex-flow: column;
    }
    .ecCOACH_flexBox_transportation{
        width: 72vw;
        margin: 2vw;
    }
    
    .ecCOACH_freeshuttle, .ecCOACH_map, .ecCOACH_infoText{
        margin: 2vw;
        width: 72vw;
    }
    
    .ecCOACH_map > iframe{
        max-width: 461px;
        width: 72vw;
        height: 50vw;
    }
    .infoText_container{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .ecCOACH_mobile_2{
        margin: 0 0 20px 0;
    }

    .infoText_box{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-flow:row wrap;
    }

    .trans_btn{
        width: 22vw;
        height: 10vw;
        background-color: #810c0c;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 1vw;
        border-radius: 15px;
        font-size: 3vw;
        font-weight: 400;
    }

    /* 交通---------- */
    .trans_title{
        color: var(--darkRed-color);
        font-size: 1.3rem;
        font-weight: 600;
        margin: 0 0 3vw 0;
    }

    .trans_mrt > span > a{
    border-bottom: 1px solid #000;
    padding: 2px;
    font-weight: 500;
    }
    
    .transportation_bg{
        height: calc(1300px + 50vw);
        background-image: url(../images/05_bg_m.jpg);
    }
    
    /* POPUP========================== */

.ecCOACH_popup_title_m{
    width: 90%;
}

.introFlex{
    flex-wrap: wrap;
}

.ecCOACH_popupIntro{
    width: 55vw;
}

.ecCOACH_coll_container{
    flex-direction: column;
    /* justify-content: center; */
}

#popup4 .ecCOACH_coll_text{
    text-align: center;
    margin: 0 6vw 3vw 6vw;
}


.ecCOACH_intro_title{
    font-size: 3.1vw;
    line-height: 1.4;
}

.ecCOACH_popup_text, .ecCOACH_intro_text, .ecCOACH_coll_text li{
    font-size: 2.8vw;
    line-height: 1.5;
}

.modal-body-text .trunback {
    font-size: 2.8vw;
}


.ecCOACH_popup_1{
    width: 60vw;
}

.ecCOACH_popup_2{
    width: 38vw;
    padding: 0 0 0 0;
}

.ecCOACH_popup_2_2{
    width: 60vw;
}
.ecCOACH_popup_text{
    padding: 4vw 4vw;
}

.ecCOACH_popup_3{
    padding: 0;
    width: 55vw;
}

.ecCOACH_popup_4{
    width: 50vw;
}

.btn_popup {
    width: 26vw;
	font-weight: 500;
	font-size: 3vw;
}

.f-h3-b {
	font-size: 4vw;
}


#popup2 .ecCOACH_popup_text{
    font-size: 2.8vw;
    padding: 2vw 2vw 6vw;
}

#popup2 h3 span{
    font-size: 2.8vw;
}

.menu>img {
    max-width: 30%;
    margin-bottom: -4%;
}

.ecCOACH_popup_text_black{
    font-size: 2.8vw;
    line-height: 1.5;
}
}


@media (max-width: 450px) {


    /* KV */
    .tooltip_p1{
        top:11vw;
        left: -19vw;
    }
    .tooltip_p2{
        top: -5vw;
        left: 30vw;
    }
    .tooltip_p3{
        top: 31vw;
        left: 6vw;
    }
    .tooltip_p4{
        top: 17vw;
        left: 30vw;
    }

    .lucky_text_info {
        font-size:3.5vw;
    }

    .transportation_bg{
        height: 300vw;
        background-image: url(../images/05_bg_m.jpg);
    }

    .trans_btn{
        width: 28vw;
        height: 10vw;
        background-color: #810c0c;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 1vw;
        border-radius: 15px;
        font-size: 3.5vw;
        letter-spacing: 0.5vw;
    }
    
    /* POPUP================ */

    .modal-content, .modal-content-2 {
        width: 90vw;
    }

    .modal-body-text {
        padding: 15vw 1vw 1vw 1vw;
    }

    .ecCOACH_intro_title{
        font-size: 3.7vw;
        line-height: 1.4;
    }
    
    .ecCOACH_popup_text, .ecCOACH_intro_text, .ecCOACH_coll_text li{
        font-size: 3.5vw;
        line-height: 1.5;
    }

    .modal-body-text .trunback {
        font-size: 3.5vw;
    }

    .modal-body-text {
        padding: 20vw 7vw 10vw;
    }

    .ecCOACH_popup_1{
        width: 65vw;
    }
    
    .ecCOACH_popup_2{
        width: 45vw;
        padding: 0 0 0 0;
    }
    
    .ecCOACH_popup_2_2{
        width: 65vw;
    }
    .ecCOACH_popup_text{
        padding: 4vw 4vw;
    }
    
    .ecCOACH_popup_3{
        padding: 0;
        width: 65vw;
    }
    
    .ecCOACH_popup_4{
        width: 60vw;
    }

    .btn_popup {
        width: 30vw;
        font-weight: 500;
        font-size: 3.5vw;
    }

    .f-h3-b {
        font-size: 5vw;
    }
    #popup2 .ecCOACH_popup_text{
        font-size: 3.5vw;
    }
    
    #popup2 h3 span{
        font-size: 3.5vw;
    }

    .menu>img {
        /* max-width: 40%;
        margin-bottom: -5%; */
        display: none;
    }
}
@media (max-width: 345px) {

    /* KV */
    .tooltip_p1{
        top:10vw;
        left: -19vw;
    }
    .tooltip_p2{
        top: -6vw;
        left: 30vw;
    }
    .tooltip_p3{
        top: 30vw;
        left: 6vw;
    }
    .tooltip_p4{
        top: 16vw;
        left: 30vw;
    }
    
    .transportation_bg{
        height: 320vw;
        background-image: url(../images/05_bg_m.jpg);
    }

    .luckyWheel{
        margin: -10vw 0 0 0 ;
    }
    .wreath_inner{
        width: 70vw;
        top: 0%;
    }
    
    .wreath_startBtn{
        width:70vw;
        top: 0%;
    }
    
    .luckyWheel_infoBox {
        width: 65vw;
        margin-right: 0;
    }
    .luckyWheel{
        gap: 10px;
    }

    .btn_popup {
        width: 30vw;
        font-weight: 500;
        font-size: 3.5vw;
    }

    .ecCOACH_popup_text_black{
        font-size: 3.5vw;
        line-height: 1.5;
    }
}